import {NavLink} from "react-router-dom";
import {deleteCookie} from "../jwt/Cookies.ts";

function Footer() {
    const handleLogout = () => {
        deleteCookie('Jwt');
    };
    return (
        <nav>
            <ul>
                <div className="navLinks">
                    <li>
                        <NavLink to="/home" onClick={handleLogout}>
                            Ausloggen</NavLink>
                    </li>
                </div>
            </ul>
        </nav>
    );
}
export default Footer();